body{background:#80AAC8 url("http://d12z5kysrr21v0.cloudfront.net/images/bkh_bg_bluestripe.jpg") repeat-x top left;margin:0 auto;padding:0;text-align:center;font-family:Verdana,Helvetica,sans-serif;font-size:9pt}

img{margin:0;padding:0;border:0}
a:link,a:visited,a:active{font-size:9pt;font-weight:bold;color:#006;text-decoration:none}
a:hover{font-size:9pt;font-weight:bold;color:#000;text-decoration:underline}



#container{width:976px;padding:0;margin:0 auto; border: 1px solid #37557A;}

#inner-container{background:#fff; width:976px;min-height:1100px;margin:0 auto;padding:0;text-align:left;position:relative}

#imgs{float:right;display:block;padding-left:2.5em}



#textlinks {background:#82aecb url(http://d12z5kysrr21v0.cloudfront.net/images/gradient-bg.png) repeat-x;height:90px;text-align:left;color:#fff}

#textlinks ul{background:#37557a; margin:0; padding: 5px 0px 0px 20px;height:20px;list-style:none;text-align:lef}

#textlinks li{display:inline;color:#FFF}

#textlinks a:link,#textlinks a:visited,#textlinks_72011 a:active{font-weight:bold;color:#fff; padding: 5px;}

#textlinks a:hover{background:#390; text-decoration:none;}

#phone_cta{float:right; font-size:1.7em; color:#900; font-weight: bold; padding: 5px;}


h1.bank{color:#fff;width:100%;text-align:center;font-size:18pt;margin:7px 0 0 0!important;padding:0!important}

h2.info{color:#c5daec;width:100%;text-align:center;font-size:13.5pt;margin:0!important;padding:0!important}


#right-side{position:absolute;top:0px;right:5px;padding:50px 0 0 0;width:164px;height:500px}
#right-side-attorneyinterviews {
    height: 500px;
    margin-top: 200px;
    position: absolute;
    right: 5px;
    top: 0;
    width: 200px;
}

.right_module{background:url(http://d12z5kysrr21v0.cloudfront.net/images/right_nav_module_mid.gif) repeat-y;margin:10px 0 10px 0;width:166px}

.right_module_top{background:url(http://d12z5kysrr21v0.cloudfront.net/images/right_nav_module_top.gif) no-repeat;color:#FFF;font-weight:bold;line-height:24px;padding:3px 0 3px 8px}

.right_module ul{margin: 0px; padding: 0px; list-style:none;}
.right_module li{padding:10px 5px 0 10px;}
.right_module li a, .right_module li a:visited, .right_module li a:active{font-weight:normal;text-decoration:underline;color:#00F}

.right_module li a:hover{font-weight:normal;text-decoration:none;color:#F60}



#resources{position:absolute;background:#ebeff7 url(http://d12z5kysrr21v0.cloudfront.net/images/resources.png) no-repeat;left:2px;top:127px;z-index:9999;width:180px;border:1px solid #75a4d2}

#resources ul{list-style:none;margin:5em 0 0 0;padding:0}

#resources li{padding:.4em 0 .5em .4em;border-top:1px solid #75a4d2}

#resources li.last{padding:.4em 0 .5em .4em;border-top:1px solid #75a4d2;border-bottom:1px solid #75a4d2}

#resources li a{font-size:8pt;color:#345b7b}


#content_height{min-height:1400px;height:auto!important;height:1400px}

#content{margin:0 0 0 17em!important;margin:1.8em 0 0 17em;padding:0;width:575px!important;width:575px;padding-bottom:3em;}

#content p{margin:0;padding:1em 0 0 0;text-align:left;font:small Verdana,Arial,sans-serif;font-size:10pt}

#content p.first{margin:0;padding:0;text-align:left}

#content_attorneyinterviews {
    margin: 0 0 0 24px;
    padding: 0 0 3em;
    width: 700px;
}


#contentbottom{margin:-3em 0 0 17em!important;margin:1.8em 0 0 17em;padding:0;width:575px!important;width:575px;padding-bottom:5em;padding-top:0}
#contentbottom p{margin:0;padding:1em 0 0 0;text-align:left;font:small Verdana,Arial,sans-serif;font-size:10pt}
#contentbottomall{margin:-7em 0 0 17em!important;margin:-7em 0 0 17em;padding:0;width:575px!important;width:575px;padding-bottom:15em;padding-top:5em}
#contentbottomall p{margin:0;padding:1em 0 0 0;text-align:left;font:small Verdana,Arial,sans-serif;font-size:10pt}

.search{height:20px;font-size:12px}
.button{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10px;background-color:#abcae7;line-height:16px;border:#4075a9;border-style:solid;border-top-width:1px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px;height:20px}

.clear{clear:both}

ul.points{padding: 0px;text-align:Left;list-style:circle}ul.points li{margin-top:10px}



#header{
    width: 976px;
}
#nav {
    background: url("http://d12z5kysrr21v0.cloudfront.net/images/nav_bg.jpg") repeat-x scroll 0 0 #336666;
    color: #000000;
    height: 39px;
    margin: 0 0 1px;
    position: relative;
    text-align: center;
    width: 900px;
}
#content-wrap{width:976px; position: relative;}
#content-left{
    background-color: #E8E6DA;
    float: left;
    height: 100%;
    line-height: 20px;
    margin: 9px 19px 0 35px;
    width: 180px;
}
#content-main{width: 575px !important; 
    color: #333333;
    float: left;
    height: 100%;
    line-height: 20px;
    margin: 9px 19px 0 35px;
}
#content-right{
    background-color: #E8E6DA;
    float: left;
    height: 100%;
    padding: 9px 35px 10px 21px;
    width: 165px;
}
#footer {
    border-top: 1px solid #E8E6DA;
    color: #5B5B5B;
    font-size: 12px;
    margin-top: 0;
    padding-top: 16px;
    position: relative;
    text-align: center;
    width: 976px;
}


